<form #t="ngForm" (submit)="AddMember(t);" novalidate>

</form>
<div class="row">
    <div class="col md-8">
        <div class="card">
            <div class="card-header">
                <h5 class="card-header-text"><i class="fa fa-cogs m-r-10"></i>Quality validation</h5>
            </div>
            <div class="card-body">
            </div>  
        </div>
    </div>

    <div class="col md-4">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-header-text"><i class="fa fa-black-tie m-r-10"></i>Manager validation</h5>
                </div>
                <div class="card-body">
                </div>  
            </div>
        </div>

</div> 
